Jifty-Plugin-Userpic

Errors

Jifty-Plugin-Userpic-0.9 has the following 3 errors.

CategoryError
missing_prereqsClass-Accessor,Jifty-DBI
use_strictJifty::Plugin::Userpic::View
use_warningsJifty::Plugin::Userpic::View